Jump to content

evolubld

Member
  • Content Count

    78
  • Joined

  • Last visited

  • Points

    331 [ Donate ]

Community Reputation

2 Neutre

About evolubld

  • Rank
    Vigie

Recent Profile Visitors

The recent visitors block is disabled and is not being shown to other users.

  1. bonjour , merci pour les reponses . mais le titre du tuto et bien crée un serveur avec hamachi je ne comprend pas . quesque le fix dans les sources ??
  2. dans mon client j'ai mis mon ip hamachi fini par.100 et dans celle des joueur l'ip hamachi normal !
  3. Version des fichiers/ Type d'émulateur : files 2014 hamachi Domaine (Base de données, Client, Core...) : Votre niveau (Débutant, Intermédiaire, Avancé..) : debutant Description du problème : erreur connection au serveur pour les joueurs Comment reproduire le problème ? : Recherches et tests effectués : Screenshot du problème concerné : bonjour , j'ai crée mon serveur avec les files 2014 avec hamachi j'ai tout bien suivi le tuto pour moi tout fonctionne trés bien . j'ai donc fait un 2eme client avec l'ip hamachi dans serverinfo.py pour les joueurs mais pour eux erreur de la connection au serveur !! j'ai bien ouvert portmap et ils ont bien rejoint mon reseau hamachi donc je ne comprend pas si quelqun pourrai maider svp merci . En postant ma demande d'aide, j'affirme avoir lu et accepté le Règlement de Funky-Emulation.
  4. d'accord merci : mon discorde = evolubld#3856
  5. merci , oui c'est bien ce que j'ai fait ! j'ai oublier de précise mais je veut faire fonctionner le serveur en local .
  6. Version des fichiers/ Type d'émulateur : VDI files2016 Domaine (Base de données, Client, Core...) : Votre niveau (Débutant, Intermédiaire, Avancé..) : debutant Description du problème : connection Comment reproduire le problème ? : Recherches et tests effectués : bonjour , j'ai installer les files 2016 avec le vdi mais quand je lance le serveur freebsd m'affiche ca pouvez vous maidez svp ? internal_ip : ...mon ip interface emo can no get public ip adress En postant ma demande d'aide, j'affirme avoir lu et accepté le Règlement de Funky-Emulation.
  7. d'accord merci beaucoup mais je ne comprend pas trop comment verifier et quoi changer
  8. salut salut , deja merci bcp pour ce tuto ! je voulais savoir on lance le serveur juste en cliquant sur start.bat ? car sa me fait erreur lors de la connection au serveur dans serverinfo.py de mon client 2014 j'ai bien changer l'ip par localhost !!! merciiiiii
  9. bonjour , je n'ai toucher a aucun fichier j'ai juste mis mon adresse ip local quand j'ai fait bsdconfig . merciiii .
  10. Version des fichiers/ Type d'émulateur :freebsd 10.3 V3 teamFE Domaine (Base de données, Client, Core...) : Votre niveau (Débutant, Intermédiaire, Avancé..) : Description du problème : bonjour , jai un petit probleme aprer avoir installer le vdi et configurer en mettant mon adresse ip local j'ai fait sh start.sh et voila le serveur a pas l'air de fonctionner Comment reproduire le problème ? : Recherches et tests effectués : Screenshot du problème concerné : En postant ma demande d'aide, j'affirme avoir lu et accepté le Règlement de Funky-Emulation.
  11. Version des fichiers/ Type d'émulateur : freebsd 10.3 V3 Domaine (Base de données, Client, Core...) : Votre niveau (Débutant, Intermédiaire, Avancé..) : intermédiaire Description du problème : petite question bidon Comment reproduire le problème ? : Recherches et tests effectués : Screenshot du problème concerné : bonjour , j'aimerai savoir si il es possible de crée mon serveur en local avec ce VDI et si oui comment svp ? merci . En postant ma demande d'aide, j'affirme avoir lu et accepté le Règlement de Funky-Emulation.
  12. bonjour , oui il disparait mais sa pose pas de problèmes sa ? . merci .
  13. Version des fichiers/ Type d'émulateur : freebsd10.3 V3 funky emu Domaine (Base de données, Client, Core...) : Votre niveau (Débutant, Intermédiaire, Avancé..) :intermédiaire Description du problème : BTX loader 1.00 BTX version is 1.02 Comment reproduire le problème ? : Recherches et tests effectués : Screenshot du problème concerné : bonjour , j'aimerai savoir comment regler ce probleme svp , quand je demarre le virtualbox avec ce vdi ca me fait ca !? BTX loader 1.00 BTX version is 1.02 ! merci . En postant ma demande d'aide, j'affirme avoir lu et accepté le Règlement de Funky-Emulation.
×
×
  • Create New...

Important Information

Terms of Use / Privacy Policy / Guidelines / We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.